Subject: PWG-ANNOUNCE> PWG Patent Statement Slides etc. (SC Call Action Item)

From: [email-masked]
Date: Tue, 9 May 2006 14:56:25 -0400

I had an action item to package the two PWG Patent Statement boilerplate 
slides
for use in F2F meeting presentations etc.

ftp://ftp.pwg.org/pub/pwg/general/PWG-Patent-Statement-20060509.ppt

ftp://ftp.pwg.org/pub/pwg/general/PWG-Patent-Statement-20060509.pdf

ftp://ftp.pwg.org/pub/pwg/general/PWG-Patent-Statement-20060509.zip

The zip file contains both the ppt and pdf files as well as gif images of 
the two slides (in case somebody works
with another presentation program than the one from Microsoft).

Working Group Chairs should start using these as part of EVERY 
presentation slide deck etc.
that is presented in PWG meetings or web confernces/calls.

Jerry  Thrasher
PWG Secretary